version: 12.0.0-beta.3
files:
  - url: poi-12.0.0-beta.3-mac.zip
    sha512: kK9irZxosCJyeu673+RuUihYxmLXXOVaIEUY9M2HH0HvlfJqIZ5I3F9K8FoJO/2K4d6bH9J7RAcvjf4RvuPBwQ==
    size: 135870140
path: poi-12.0.0-beta.3-mac.zip
sha512: kK9irZxosCJyeu673+RuUihYxmLXXOVaIEUY9M2HH0HvlfJqIZ5I3F9K8FoJO/2K4d6bH9J7RAcvjf4RvuPBwQ==
releaseDate: '2026-08-20T17:46:19.742Z'
